=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_configure:
	./configure --prefix=debian/ajaxterm/usr --confdir=debian/ajaxterm/etc
