=== debian/watch ===
version=3
http://antony.lesuisse.org/software/ajaxterm/files/Ajaxterm-([\d\.]+).tar.gz
